MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005635ATutorContentpublic2016-02-26 19:312016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0005635: Content editor test assoc'n text
DescriptionThe text added to a Quiz when associated with content via the Tests & Surveys tab in the content editor, does not appear when the link is rendered to the page.
TagsNo tags attached.
Affects versionSVN
SVN Revision#898c726..729f004
Attached Files

- Relationships

-  Notes
(0007323)
greg (administrator)
2016-02-27 09:42

added missing test messsage prior to displaying test association
(0007469)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Issue History
Date Modified Username Field Change
2016-02-26 19:31 greg New Issue
2016-02-26 19:35 greg Summary Content editor test assoc'n => Content editor test assoc'n text
2016-02-27 09:42 greg SVN Revision# => 898c726..729f004
2016-02-27 09:42 greg Note Added: 0007323
2016-02-27 09:42 greg Status new => resolved
2016-02-27 09:42 greg Fixed in Version => 2.2.2
2016-02-27 09:42 greg Resolution open => fixed
2016-02-27 09:42 greg Assigned To => greg
2016-06-30 17:43 greg Note Added: 0007469
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker